@font-face {
    font-family: 'RijksoverheidSansText';
    src: url('RijksoverheidSansText-Regular.eot');
    src: url('RijksoverheidSansText-Regular.eot?#iefix') format('embedded-opentype'),
        url('RijksoverheidSansText-Regular.woff2') format('woff2'),
        url('RijksoverheidSansText-Regular.woff') format('woff'),
        url('RijksoverheidSansText-Regular.ttf') format('truetype'),
        url('RijksoverheidSansText-Regular.svg#RijksoverheidSansText-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RijksoverheidSansHeading';
    src: url('RijksoverheidSansHeading-Bold.eot');
    src: url('RijksoverheidSansHeading-Bold.eot?#iefix') format('embedded-opentype'),
        url('RijksoverheidSansHeading-Bold.woff2') format('woff2'),
        url('RijksoverheidSansHeading-Bold.woff') format('woff'),
        url('RijksoverheidSansHeading-Bold.ttf') format('truetype'),
        url('RijksoverheidSansHeading-Bold.svg#RijksoverheidSansHeading-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

